
	/* ALL SLIDERS */
	
	.slider { background: #000; margin-bottom: 60px; }
	.slider .swiper-container { width: 100%; height: 100%; }
	.slider .swiper-container .section-tip { position: absolute; bottom: 0px; left: 0px; width: 100%; }
	.slider .swiper-container .section-tip i { float: right; }
	.slider .swiper-container .swiper-wrapper {  }
	.slider .swiper-container .swiper-wrapper .swiper-slide { list-style: none; }
	.slider .swiper-container .swiper-wrapper .swiper-slide .actions {  }
	.slider .swiper-container .swiper-wrapper .swiper-slide .actions a {  }
	
	.slider .swiper-container .swiper-pagination-wrapper { border-top: solid 1px rgba(255,255,255,0.3); position: absolute; bottom: 0px; left: 0px; right: 0px; z-index: 1; }
	.slider .swiper-container .swiper-pagination { text-align: left; z-index: 2; }
	.slider .swiper-container .swiper-pagination-bullet { color: #fff; width: 60px; height: 20px; background: none; font-size: 140%; font-family: 'Roboto Regular'; text-align: center; line-height: 100%; padding: 20px 0; position: relative; }
	.slider .swiper-container .swiper-pagination-bullet:before { content: ''; display: block; position: absolute; top: -3px; height: 3px; width: 100%; background: #fff; }
	
	.slider .swiper-slide-data { position: absolute; bottom: 160px; left: 0px; right: 0px; z-index: 3; color: #fff; }
	
	.slider .swiper-container .slider_background { position: absolute; top: 0; right: 0; bottom: 0; left: 0; overflow: hidden; display: block; width: 100%; height: 100%; }
	.slider .swiper-container .slider_background > * { position: absolute; top: 0; left: 0; right: 0px; height: 100%; }
	.slider .swiper-container .slider_background:before { content: ''; position: absolute; bottom: 0px; lefT: 0px; right: 0px; height: 50%; background: linear-gradient(rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%); z-index: 1; }
	
	@media (min-aspect-ratio: 16/9) {
		.slider .swiper-container .slider_background > * { height: 300%; top: -100%; }
	}
	
	@media (max-aspect-ratio: 16/9) {
		.slider .swiper-container .slider_background > * { width: 300%; left: -100%; }
	}

	@supports (object-fit: cover) {
		.slider .swiper-container .slider_background > * { top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; }
	}
	
	
	
	/* SLIDER 1 */
	
	.slider-1 {  }
	.slider-1 .swiper-container .swiper-wrapper .swiper-slide .caption { font-family: 'GOSTUI2 Bold'; font-size: 850%; margin-bottom: 40px; text-transform: uppercase; line-height: 100%; }
	.slider-1 .swiper-container .swiper-wrapper .swiper-slide .text { font-family: 'Roboto Regular'; font-size: 140%; margin-bottom: 60px; }

	
	
	/* SLIDER 2 */
	
	.slider-2 { height: 620px; }
	.slider-2 .swiper-container .swiper-wrapper .swiper-slide .caption { font-family: 'GOSTUI2 Bold'; font-size: 280%; margin-bottom: 40px; line-height: 100%; }

	/*SLIDER mobile*/
	.slider-5 { display:none;}
	.slider-5 .swiper-container .swiper-wrapper .swiper-slide .caption { font-family: 'GOSTUI2 Bold'; font-size: 850%; margin-bottom: 40px; text-transform: uppercase; line-height: 100%; }
	.slider-5 .swiper-container .swiper-wrapper .swiper-slide .text { font-family: 'Roboto Regular'; font-size: 140%; margin-bottom: 60px; }
	
	/* ANIMATION - ALL SLIDERS */
	
	.slider .swiper-container .swiper-pagination-bullet:before { opacity: 0; }
	.slider .swiper-container .swiper-pagination-bullet-active:before { opacity: 1; }
	.slider .swiper-container .swiper-pagination-bullet:before
	{
		transition: all 0.3s 0.0s ease;
	}
	
	
	/*0-498*/
	@media screen and (max-width:498px) {
		.slider-1 { display:none; }
		.slider-5 { display:block; }
	}

	/* 0-768 */
	@media screen and (max-width:768px) {
		.slider-1 .swiper-container .swiper-wrapper .swiper-slide .caption { font-size: 350%; }
		.slider-5 .swiper-container .swiper-wrapper .swiper-slide .caption { font-size: 350%; }
	}
	/* 0-768 */
	@media screen and (max-width:768px) {
		.slider-1 .swiper-container .swiper-wrapper .swiper-slide .caption { font-size: 350%; }
	}

	/* 768-1024 */
	@media screen and (min-width:769px) and (max-width:1024px) {

	}
	
	/* 1024-1280 */
	@media screen and (min-width:1025px) and (max-width:1280px) {

	}
		

	/* 1280-1440 */
	@media screen and (min-width:1281px) and (max-width:1440px) {

	}
	
	/* 1440+ */
	@media screen and (min-width:1441px) {

	}
